package intrinsic.flash.errors;

public class EOFError extends intrinsic.flash.errors.IOError {

	/** Accessors */

	/** Variables */
	public Object name;
	public Object message;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public EOFError() {
}

public EOFError(Object arg0) {
}

public EOFError(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
